/*
Theme Name: Keto Karton Child Theme
Theme URI: www.ketokarton.co.nz
Template: realfactory
Author: Keto Karton NZ
Author URI: www.ketokarton.co.nz
Description: Keto Karton NZ child theme
Tags: two-columns,left-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,sticky-post,threaded-comments,translation-ready
Version: 1.0.7.1529473210
Updated: 2018-06-20 05:40:10

*/


/* Basket updated messages */
.woocommerce .woocommerce-message {
	background-color: #f9f9f9;
	border-top: 3px solid #000000;
	color: #383838;
}

.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before {
	color: #000000!important;
}


/* Subscribe now button */
.gdlr-core-button {
	-webkit-border-radius: 0px;
	text-transform: uppercase!important;
}


/* Instagram buttons */
#sb_instagram #sbi_load .sbi_load_btn {
	padding-left: 28px!important;
	padding-right: 28px!important;
	padding-top: 12px!important;
	padding-bottom: 12px!important;
	border-radius: 0px!important;
}

#sb_instagram #sbi_load .sbi_load_btn span {
	font-family: Open Sans!important;
	font-weight: 700!important;
	font-size: 11px!important;
	text-transform: uppercase!important;
}

#sb_instagram .sbi_follow_btn a {
	padding-left: 28px!important;
	padding-right: 28px!important;
	padding-top: 14px!important;
	padding-bottom: 13px!important;
	border-radius: 0px!important;
	font-family: Open Sans!important;
	font-weight: 700!important;
	font-size: 11px!important;
	text-transform: uppercase!important;
}

#sb_instagram .sbi_follow_btn svg {
	margin-bottom: -3px;
}

/* Put me in the draw button */
.mc4wp-form-theme input[type=submit] {
	border-radius: 0px!important;
	border: 0px!important;
	padding-left: 28px!important;
	padding-right: 28px!important;
	padding-top: 14px!important;
	padding-bottom: 13px!important;
	font-family: Open Sans!important;
	font-weight: 700!important;
	font-size: 11px!important;
	text-transform: uppercase!important;
}


/* Subscription details */
.woocommerce div.product p.price {
	color: #383838!important;
}

/* In stock text */
.woocommerce div.product p.stock {
	color: #383838;
	font-size: 18px!important;
	font-weight: 700!important;
}

/* Out of stock text */
.woocommerce div.product .stock .out-of-stock p {
	color: red!important;
}


/* Account dashboard width */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 100%;
}
} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 100%;
}
} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 28%;
}
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 28%;
}
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 28%;
}
}

/* Mobile footer gap */

@media only screen and (max-width:768px){
    .realfactory-footer-wrapper .realfactory-footer-column {
    margin-bottom: 20px;
	padding-top: 10px !important;
}}

@media only screen and (max-width:768px){
    .realfactory-column-15 {
    margin-bottom: 0px;
	
}}



    

/* Account dashboard margins */
.woocommerce-MyAccount-navigation ul {
	margin-left: 0px;
}


/* Continue shopping button */
.woocommerce .woocommerce-message .button {
	background-color: black;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 19px;
	padding-bottom: 18px;
}

.woocommerce .woocommerce-message .button:hover {
	background-color: black;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 19px;
	padding-bottom: 18px;
}

.woocommerce-message::before {
	color: black;
}

/* Undo remove from cart alert */
.realfactory-body * {
	border-color: black!important;
}


